.topStrip.wzc {
    background-color: #fff4e6 !important;
}

.top-header a,
.top-header a:hover{
    color:black !important;
}

.top-header svg {
    fill: black;
}
.top-header li img {
    filter: invert(1) brightness(0);
}


.wzc-img a:first-child img {
    width: 100px;
    height: auto;  
}

.wzc-img a:last-child img {
    width: 150px;
    height: auto;  
}

      @media (max-width: 768px) {
.wzc-img a:first-child img {
    width: 75px;
}

.wzc-img a:last-child img {
    width: 110px;
}
}

.topStrip.footer {
    background-color: black !important;
    padding:6rem 0px;
}

.wzc-footer-img a:first-child img {
    width: 140px !important;
    height: auto;  
}

.wzc-footer-img a:last-child img {
    width: 180px !important;
    height: auto;  
}

      @media (max-width: 768px) {
.wzc-footer-img a:first-child img {
    width: 100px !important;
}

.wzc-footer-img a:last-child img {
    width: 130px !important;
}
}


.right-image-col {
    position: relative;
    min-height: 500px;
}

.right-image {
    position: absolute;
    top: 0;
    right: calc(-50vw + 50%);
    width: 50vw;
    height: 100%;
    object-fit: cover;
}

/* ✅ Mobile Fix */
@media (max-width: 767px) {
    .right-image-col {
        min-height: auto;
    }

    .right-image {
        position: relative;
        width: 100%;
        height: auto;
        right: 0;
    }
}

/*------------------------------------------*/

.title .delegate-text {
    color: #C4882E !important;   /* use !important only if necessary */
}


@media (min-width: 1200.99px) {
    .wzc-title {
        font-size: 3.5vw !important;
        line-height: 4vw !important;
    }
    
    h2.wzc-title span {
        font-size: 1.171vw;
        margin-bottom: 1.464vw;
    }
}

.wzc-title {
    font-weight: 600;
    font-size: 26px;
    font-family: "Wulkan Display";
    line-height: normal;
}

h2.wzc-title span {
    font-size: 14px;
    font-style: italic;
    margin-bottom: 10px;
    font-family: Gotham;
    display:block;
}

h2.wzc-title strong {
    color: #C4882E; 
    font-style: italic;
    margin-bottom: 10px;
}

